Bug 1209 - gnome terminal menubar behavior
Summary: gnome terminal menubar behavior
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 22:45 UTC by Bill Nottingham
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 23:33:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 1999-02-16 22:45:25 UTC
If 'hide menubar' is selected, gnome-terminal
on startup will create the menubar and then hide
it, which causes the terminal to change size
(and just looks sort of strange). It should probably
not create it in the first place...

(this is with gnome-core-0.99.8.1-3)

Comment 1 Bill Nottingham 1999-03-22 23:33:59 UTC
fixed in gnome-core-1.0.somethingorother.


Note You need to log in before you can comment on or make changes to this bug.